.accueil {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 20px;
    padding: 20px;
}

.fiches{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.fiche {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    width: 70%;
    padding-top: 8px;
    border-radius: 10px;
    border: 1px solid var(--coulBordure);
    background-color: var(--coulFiche);

}

.ficheTitre {
    display: inline-block;
    margin-bottom: 8px;
    font-family: "Menu";
    color: var(--coulBandeau);
    font-weight: 600;
    font-size: 1.2rem;
    text-decoration: underline;
}
.renseignement{
    width: 100%;
    margin: 0;

}
.sujet{
    display: inline-block;
    width: 160px;
    height: 20px;
    line-height: 20px;
    text-align: right;
    font-family: "Valeur",serif;
    font-size: 0.9em;
    font-weight: 500;
    color: var(--coulTitre);
}

.valeur{
    padding-left: 0;
    display: inline-block;
    width: 250px;
    padding-left: 8px;
    text-align: left;
    color: var(--coulDonnee);
    font-family: 'Valeur';
    font-size: 0.85rem;
    font-weight: 400;
}




.photo{
    border: 1px solid var(--coulBordure);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 700px;
}

.photo p{
    padding-top: 10px;
}

